@charset "utf-8";
/* CSS Document */

.conteBox2 {
	display: block;
	height: auto;
	width: 600px;
	margin:0 auto;
	line-height: 1.5em;
	padding: 15px;
	background-color: #FEF2E2;
	margin-bottom: 20px;
}
.text {
	display: block;
	height: auto;
	margin-bottom: 30px;
	line-height: 18px;
	padding-left: 15px;
	text-align: justify;
	letter-spacing: 0.1em;
	clear: left;
	background-repeat: no-repeat;
}
.inText {
	display: block;
	height: auto;
	margin-bottom: 30px;
	line-height: 18px;
	padding-left: 15px;
	text-align: justify;
	letter-spacing: 0.1em;
	clear: left;
	background-repeat: no-repeat;
}
#info {
	display: block;
	width: 630px;
	margin: 0 auto;
	padding-top: 15px;
}
#info dt {
	height: auto;
	margin-bottom: 10px;
	text-align: justify;
}
#info dd {
	height: auto;
	margin-bottom: 20px;
	line-height: 1.5em;
	padding-left: 10px;
	text-align: justify;
}


#inputForm {

}
#inputForm table {
	width: 630px;
	border: none;
	margin: 0 auto 15px;
}
#inputForm th, #inputForm td {
	padding: 10px 17px;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	vertical-align: middle;
} 
#inputForm th {
	width: 200px;
	background-color: #FEF2E2;
}
#inputForm th span {
	color: #AC1F27;
}
#inputForm td {
	line-height: 1.2em;

}
#inputForm .submit {
	text-align: center;
}
#inputForm .required {
	color: #C00;
	font-style: normal;
}
#inputForm .text1,
#inputForm .text2,
#inputForm .text3,
#inputForm .text4,
#inputForm select {
	border: 1px solid #E1D9CA;
	padding: 3px;
}
#inputForm .text1:focus,
#inputForm .text2:focus,
#inputForm .text3:focus,
#inputForm .text4:focus,
#inputForm select:focus {
	border: 1px solid #93D2DA;
}
#inputForm .text1 {
	width: 30px;
	text-align: center;
}
#inputForm .text2 {
	width: 45px;
	text-align: center;
	letter-spacing: 0.1em;
}
#inputForm .text3 {
	width: 400px;
	text-align: center;
	letter-spacing: 0.1em;
}
#inputForm .text4 {
	width: 250px;
	text-align: center;
	letter-spacing: 0.1em;
}
#inputForm table tr td select {
	width: 150px;
}
.textCenter {
	display: block;
	height: auto;
	margin-bottom: 15px;
	line-height: 18px;
	padding-left: 15px;
	text-align: center;
	letter-spacing: 0.1em;
	clear: left;
	background-repeat: no-repeat;
}

